.capafondo {
	vertical-align: bottom;
	horizontal-align:center;
	background-color: #00FF00;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #275A94;
}
.fondo {
	background-image: url(../img/fondo.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	height: 768px;
	width: 1024px;
	padding: 155px 55px 110px 80px;
}
.pie {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	text-align: center;
	height: 10px;
}
.mnupie {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: 99999A;
	text-decoration: none;
}
.mnupie:hover{
	font-weight: bold;
}

.mnu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: 99999A;
	text-decoration: none;
	text-align: right;
	cursor:pointer;
	padding: 10px 5px;
	
}
.levelmnu{
    padding: 10px 5px,5px,5px;
}

.mnuover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: 000000;
	text-decoration: none;
	text-align: right;
	cursor:pointer;
	background-color: CCCCCC;
	padding: 10px 5px;
	
	 border-radius: 10px 0 2em 4pt;  
	-moz-border-radius: 10px 0 2em 4pt;

 	-ms-border-radius: 10px 0 2em 4pt;  
	-ms-border-radius-topleft: 10px;   
	-ms-border-radius-topright: 10px;   
	-ms-border-radius-bottomleft: 10px;   
	-ms-border-radius-bottomright: 10px; 
 

	-webkit-border-radius: 10px 0 2em 4pt;
	-webkit-border-radius-topleft: 10px;   
	-webkit-border-radius-topright: 10px;   
	-webkit-border-radius-bottomleft: 10px;   
	-webkit-border-radius-bottomright: 10px; 

}
.msg{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-align:center;
	color: 99999A;
	
}



.fondopbl {
	background-image: url(../img/fondpbl.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.fondopbltx {
	background-image: url(../img/fondpbltx.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}


.titular{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: 99999A;	
}
.titulo{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: 000000;	
}
.texto{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: 000000;
	text-align:justify;
	text-decoration: none;
	
}

.titcuadro{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: 000000;
	background-color: E5E5E5;
	padding: 3px 3px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;	
}

.contentcuadro{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal
	color: 000000;
	text-decoration: none;
	padding: 3px 3px;
}
